{
  "seite": "256",
  "name": "TIERE BESPRECHEN",
  "probe": ["MU", "IN", "CH"],
  "technik": "Die Hexe berührt das Tier möglichst nahe der Wunde oder des Krankheitsherdes.",
  "zauberdauer": {
    "normal": "50 Aktionen"
  },
  "wirkung": "Verletzungen, Krankheiten und Vergiftungen von Tieren werden auf magische Weise geheilt. Gebrochene Gliedmaßen wachsen zusammen, offene Verletzungen schließen sich, und das Blut wird von allen Fremdstoffen gereinigt. Außerdem verhindert dieser Zauber Panikreaktionen des verletzten Tieres, das sich mindestens während der nächsten ZfP* Stunden friedfertig gegen die Heilerin verhält. Die Hexe spendet AsP, die dem Tier als Lebenspunkte zugutekommen oder Krankheiten/Giftwirkungen bannen. Die Formel ist auf denkende Wesen nicht anwendbar.",
  "kosten": [
    {
      "complex": "siehe Varianten",
      "repräsentation": ""
    }
  ],
  "zielobjekt": "einzelnes Tier",
  "reichweite": "Berührung",
  "wirkungsdauer": "augenblicklich",
  "modifikationen": "Zauberdauer, Reichweite",
  "varianten": [
    {"name": "Stärken",
      "mod": 0,
      "limit": "",
      "description": "Dem Tier werden LeP zurückgegeben: Für die ersten 5 LeP müssen 5 AsP eingesetzt werden, für je 2 weitere LeP nur 1 AsP."
    },
    {"name": "Heilen von Wunden",
      "mod": 3,
      "limit": "",
      "description": "Pro regeltechnischer Wunde, die geheilt werden soll, ist der Zauber um 3 Punkte erschwert, heilt außer der Wunde einen LeP und kostet 4 AsP."
    },
    {"name":  "Heilen von Krankheiten",
      "mod": 0,
      "limit": "",
      "description": "Die Probe ist um die Stufe der Krankheit erschwert. Ein erfolgreicher Zauber beendet die Krankheit und gibt dem Tier ZfP* LeP zurück. Kostet 2 AsP pro Stufe der Krankheit."
    },
    {"name":  "Bannen von Gift",
      "mod": 0,
      "limit": "",
      "description": "Die Probe ist um die halbe Stufe des Giftes erschwert. Ein erfolgreicher Zauber beendet die Giftwirkung und gibt dem Tier ZfP* LeP zurück. Kostet 1 AsP pro Stufe des Giftes."
    }
  ],
  "reversalis": "Bekannt als TIERE QUÄLEN, mit umgekehrter Wirkung.",
  "antimagie": "VERWANDLUNG BEENDEN unterbricht den Prozess. Anteil der Heilung bis zum Zeitpunkt der Unterbrechung bleibt bestehen. In Zonen der VERWANDLUNG BEENDEN und des HEILKRAFT BANNEN nur erschwert zu sprechen.",
  "merkmal": ["Heilung", "Form"],
  "komplexität": "C",
  "repräsentation": {
    "Hexe": 6,
    "Druide": 2,
    "Geode": 2,
    "Elf": 2
  },
  "info": "Diese mächtige Formel ist vor allem bei Hexen verbreitet, selten auch bei Druiden. Sie wirkt ausschließlich auf Tiere, da denkende Wesen offenbar eine magische Resistenz besitzen. Manche Magier vermuten, dass der Unterschied zwischen Tier und denkendem Wesen eine göttliche Grenze markiert."
}
